Bug 520401 - perl-Compress-Raw-Bzip2-2.023 is available
Summary: perl-Compress-Raw-Bzip2-2.023 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Compress-Raw-Bzip2
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-31 10:53 UTC by Upstream Release Monitoring
Modified: 2010-06-22 11:26 UTC (History)
4 users (show)

Fixed In Version: perl-Compress-Raw-Bzip2-2.027-1.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-22 11:26:27 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-08-31 10:53:06 UTC
Latest upstream release: 2.021
Current version in Fedora Rawhide: 2.020
URL: http://www.cpan.org/modules/by-module/Compress/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2009-11-10 12:09:41 UTC
Latest upstream release: 2.023
Current version in Fedora Rawhide: 2.020
URL: http://www.cpan.org/modules/by-module/Compress/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Petr Pisar 2010-06-22 11:26:27 UTC
Package upgraded to version 2.027 in F14--12.


Note You need to log in before you can comment on or make changes to this bug.